recovery:
  state:
    round: 536
    hash: "e421e3a5b3aca9de30fa7d2ebb435cd6a17942dd60934909b6b8090516f7f7f7c78f3fc44b94db97a5100b3e366e14c4"
    timestamp: "2025-11-19T07:11:00.284616764Z"
  bootstrap: null
  package: null
  stream: null
